:root{
    --preto: #0D0D0D;
    --branco: #F2F2F2;
    --cinza: rgb(155, 155, 155);
    background-color: var(--preto);
}

.conteudo-principal{
    align-items: center;
    background-color: var(--preto);
    display: flex;
    justify-content: space-around;
    height: auto;
    padding: 2rem;
}
.section{
    background-color: var(--branco);
    display: flex;
    height: 70vh;
    width: 14.5%;
}
.container-fluid{
    align-items: center;
    cursor: pointer;
    display: flex;
    height: 100%;
    justify-content: center;
    width: 100%;
}
.titulo-default{
    color: var(--preto);
    font-family: 'Orbitron', sans-serif;
    font-size: 4rem;
    text-align: left;
    text-transform: uppercase;
    transform: rotate(270deg);
}
.titulo-modulo{
    color: var(--cinza);
    font-family: 'Orbitron', sans-serif;
    margin-bottom: 5%;
    text-transform: capitalize;
}
.container-fluid:hover{
    text-decoration: none;
}

@media screen and (max-width:768px){
    .conteudo-principal{
        padding: 1em;
    }
    .titulo-default{
        font-size: 1.3rem;
        font-weight: 600;
        letter-spacing: 8px;
        margin: 0;
    }
    .titulo-modulo{
        font-size: 2em;
    }
    .section{
        width: 13.2%;
    }
    .container-fluid{
        padding-right: 0;
        padding-left: 0;
    }
}
@media screen and (min-width:768px) and (max-width:1024px){
    .titulo-default{
        font-size: 2em;
    }
    .titulo-modulo{
        font-size: 2.3em;
    }
}